if (test -r /tmp/xmms-info) && (test -a /tmp/xmms-info) && (test "Playing" = `cat /tmp/xmms-info | grep Status | sed 's/Status: //'`)
then
cat /tmp/xmms-info | grep Title | sed 's/Title: //';
else echo "";
fi
